package service

import (
	"git.oa00.com/supply-chain/service/customer"
	"git.oa00.com/supply-chain/service/jd"
	"git.oa00.com/supply-chain/service/supplier"
	"git.oa00.com/supply-chain/service/supply"
)

var Rpc = &rpc{}

type rpc struct {
	Supply   supply.Supply
	Jd       jd.Jd
	Customer customer.Customer
	Supplier supplier.Supplier
}
