package jd

import (
	"context"
	"git.oa00.com/supply-chain/service/client"
)

type task struct {
}

// PullSku @Title 拉取京东商品
func (t *task) PullSku(ctx context.Context) error {
	a := 0
	xClient, err := client.GetClient(t)
	if err != nil {
		return err
	}
	return xClient.Call(ctx, "PullSku", 0, &a)
}

// SkuAdd @Title 添加商品到库
func (t *task) SkuAdd(ctx context.Context) error {
	a := 0
	xClient, err := client.GetClient(t)
	if err != nil {
		return err
	}
	return xClient.Call(ctx, "SkuAdd", 0, &a)
}

// RefreshToken @Title 更新token
func (t *task) RefreshToken(ctx context.Context) error {
	a := 0
	xClient, err := client.GetClient(t)
	if err != nil {
		return err
	}
	return xClient.Call(ctx, "RefreshToken", 0, &a)
}
